/* form elements */
.form_label {width:90px;float:left;padding-left:15px;clear:both;padding-top:1px;}
.radio_label {width:170px;float:left;padding-top:2px;padding-left:4px;}

.field {width:180px;border:0px solid #CCC; margin-bottom:8px;float:left; background-color:#E1E1E1; height:20px;color:#555555;}
.field_radio {width:13px; margin-bottom:3px;float:left;}

.required {margin-left:-7px;}
.required_text {float:right;padding-top:10px;padding-right:8px;color:#fff;}


/* contact modules */
.contact_method{float:left;width:170px;padding-top:8px;}
.contact_number{float:left;width:100px;padding-top:8px;}

/*contact_captcha */
.captcha_elements {margin:0px 0px 3px 105px;clear:both;}
